<?xml version='1.0' encoding='utf-8' ?>
<root taskId="12037" pointId="1245" subPointId="0" userId="B1762515-7347-45E3-9F85-F46DBD0E0F8E" date="2025-08-09 14:34:09" timeDiffer="0">
  <longitude>101.769277</longitude>
  <latitude>36.630025</latitude>
  <direction>0.0</direction>
  <altitude>2259.14</altitude>
  <imageName>nor146466_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国青海省西宁市城西区同仁路26号</address>
  <locationDescribe>在青海大学附属医院附近</locationDescribe>
  <currentTime>1754721249009</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250809/1754721249009.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>